Subject: Re: bug#26174: 25.1; wrong type arg for `eww-suggested-uris'

From: Alexis <[email-masked]>
Date: Mon, 20 Mar 2017 15:46:49 +1100

Drew Adams <[email-masked]> writes:

> I somehow ran into this error, with a session that I started with `emacs
> -Q'.  I have no idea how it happened.  I grepped for "accesskey" in the
> Emacs Lisp sources but I found no hits that seemed relevant.  (I also
> grepped in my local Lisp directory, just in case, but I found no hits.)
>
> eww-suggested-uris: Wrong type argument: stringp, (input ((type
> . "text") (name . "search") (size . "20") (id . "search") (accesskey
> . "f")))

'accesskey' is an attribute of an HTML element:

https://www.w3.org/TR/html/editing.html#assigned-access-key

Alexis.